SYS_ACCT(9)

NAME
sys_acct - enable/disable process accounting

SYNOPSIS

long sys_acct(const char __user * name);

ARGUMENTS

name
    file name for accounting records or NULL to shutdown accounting

DESCRIPTION

Returns 0 for success or negative errno values for failure.

sys_acct is the only system call needed to implement process accounting. It takes the name of the file where accounting records should be written. If the filename is NULL, accounting will be shutdown.

COPYRIGHT